Subject: Re: [PATCH v3 4/4] mtd: spi-nor: remove mtk-quadspi driver

From: <[email-masked]>
Date: Tue, 10 Mar 2020 09:11:29 +0000

On Tuesday, March 10, 2020 9:41:26 AM EET [email-masked] wrote:
> Hi, Mark,
> 
> On Monday, March 9, 2020 2:10:20 PM EET Mark Brown wrote:
> > > This driver is superseded by the new spi-mtk-nor driver.
> > > 
> > > Signed-off-by: Chuanhong Guo <[email-masked]>
> > 
> > Is this move OK from a MTD point of view - should I apply this when the
> > rest goes in?  The patch was in prior versions too and is obviously
> > straightforward.
> 
> If you find the rest of the patches ok, this can go through the spi tree,
> feel free to add my
> Acked-by: Tudor Ambarus <[email-masked]>
> 
> There will be a conflict with the following patch https://
> patchwork.ozlabs.org/patch/1247791/, but nothing that we can't handle.

You can also create an immutable tag that I can merge in my spi-nor/next 
branch, so that Linus doesn't have to deal with the conflict.

ta

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel